[Desktop Entry]
Version=1.0
Name=Avahi SSH Server Browser
Name[ca]=Navegador de servidors SSH Avahi
Name[de]=Avahi SSH Server Browser
Name[es]=Examinador de servidores SSH de Avahi
Name[fi]=Avahin SSH-palvelinselain
Name[fr]=Navigateur de serveur SSH Avahi
Name[hu]=Avahi SSH-kiszolgálóböngésző
Name[it]=Browser avahi per i server SSH
Name[pl]=Przeglądarka serwerów SSH Avahi
Name[pt_BR]=Navegador de servidores SSH do Avahi
Name[sr]=Претраживач Авахи SSH сервера
Name[sr@latin]=Pretraživač Avahi SSH servera
Name[sv]=Avahi SSH-serverbläddrare
Comment=Browse for Zeroconf-enabled SSH Servers
Comment[ca]=Explora els servidors SSH configurats amb Zeroconf
Comment[de]=Durchsuchen nach Zeroconf-aktivierten SSH-Servern
Comment[es]=Examinar servidores SSH con zeroconf activado
Comment[fi]=Selaa Zeroconf-varustettuja SSH-palvelimia
Comment[fr]=Affiche les serveurs SSH avec Zeroconf activé
Comment[hu]=Zeroconf-képes SSH kiszolgálók keresése
Comment[it]=Browser per i server SSH Zeroconf-enabled
Comment[pl]=Przeglądanie serwerów SSH z włączonym Zeroconf
Comment[pt_BR]=Procurar por Servidores SSH com o Zeroconf Habilitado
Comment[sr]=Претражујем SSH сервере на којима је омогућен Zeroconf
Comment[sr@latin]=Pretražujem SSH servere na kojima je omogućen Zeroconf
Comment[sv]=Bläddra efter Zeroconf-aktiverade SSH-servrar
Exec=/usr/local/bin/bssh
Terminal=false
Type=Application
Icon=network-wired
Categories=GNOME;Network;
StartupNotify=false
GenericName=
